@font-face {
  font-family: "Zeiss Frutiger Next Light";
  src: url(../fonts/ZEISSFrutigerNextW1G/ZEISSFrutigerNextW1G-Light.ttf);
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Zeiss Frutiger Next Regular";
  src: url(../fonts/ZEISSFrutigerNextW1G/ZEISSFrutigerNextW1G-Reg.ttf);
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Zeiss Frutiger Next Bold";
  src: url(../fonts/ZEISSFrutigerNextW1G/ZEISSFrutigerNextW1G-Bold.ttf);
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Zeiss Frutiger Next Heavy";
  src: url(../fonts/ZEISSFrutigerNextW1G/ZEISSFrutigerNextW1G-Heavy.ttf);
  font-weight: 900;
  font-style: normal;
}

body {
  background-color: var(--zeiss-gray-1) !important;
}

:root {
  --bs-emphasis-color: white !important;
  --zeiss-font-light: "Zeiss Frutiger Next Light", Arial, Helvetica, sans-serif;
  --zeiss-font-regular: "Zeiss Frutiger Next Regular", Arial, Helvetica, sans-serif;
  --zeiss-font-bold: "Zeiss Frutiger Next Bold", Arial, Helvetica, sans-serif;
  --zeiss-font-heavy: "Zeiss Frutiger Next Heavy", Arial, Helvetica, sans-serif;
  --zeiss-white: #ffffff;
  --zeiss-gray-1: #f8fafc;
  --zeiss-gray-6: #e6ebf0;
  --zeiss-gray-20: #292d32;
  --zeiss-cyan: #008bd0;
  --zeiss-azure: #0072ef;
  --zeiss-display-s: 2rem;
  --zeiss-display-m: 2.5rem;
  --zeiss-display-l: 3.75rem;
  --zeiss-body-xs: 0.75rem;
  --zeiss-body-s: 0.875rem;
  --zeiss-body-m: 1rem;
  --zeiss-body-l: 1.25rem;
  --zeiss-body-xl: 24px;
  --global-text-strong: #32373e;
  --global-text-subtle: #606a76;
  --bg-red: #c1121f;
}

.pai-natal {
  max-width: 150px;
}

@keyframes pai-natal {
  0% {
    transform: scale(1);
  }
  33% {
    transform: scale(1.1) rotate(10deg) skewY(1deg);
  }

  66% {
    transform: scale(1.1) rotate(-10deg) skewY(-1deg);
  }

  100% {
    transform: scale(1);
  }
}

.pai-natal {
  animation: pai-natal 4s infinite;
  transition-timing-function: ease-in-out;
}

.henny-penny-regular {
  font-family: "Henny Penny", system-ui !important;
  font-weight: 400;
  font-style: normal;
}

.envelope {
  padding: 1em;
  border: 1em solid transparent;
  background: linear-gradient(#f8fafc, #f8fafc) padding-box, repeating-linear-gradient(-45deg, rgb(227, 17, 35) 0, rgb(227, 17, 35) 12.5%, transparent 0, transparent 25%, #008bd0 0, #008bd0 37.5%, transparent 0, transparent 50%) 0 / 5em 5em;
}

.bg-red {
  background-color: var(--bg-red);
}

.gray-1 {
  background-color: var(--zeiss-gray-1);
}

select {
  font-family: var(--zeiss-font-regular), Arial, Helvetica, sans-serif !important;
}

p,
a {
  font-family: var(--zeiss-font-regular);
}

h4 {
  font-family: var(--zeiss-font-bold);
  text-wrap: balance;
}

.accordion-body {
  font-family: var(--zeiss-font-regular);
}

input,
label,
.form-text {
  font-family: var(--zeiss-font-regular) !important;
}

.btn {
  font-family: var(--zeiss-font-bold) !important;
}

img {
  border-radius: 3px;
}

.blur {
  backdrop-filter: blur(8px);
}

.bg-opacity {
  background-color: hsla(360 100% 100% / 0.5);
}

.text-cyan {
  color: var(--zeiss-cyan) !important;
}

.text-black {
  color: black;
}

.text-bold {
  font-family: var(--zeiss-font-bold);
}

.btn-primary {
  background-color: var(--zeiss-azure) !important;
}

.ZeissBlueBackground {
  background-color: var(--zeiss-cyan);
}

.ZeissLightGreyBackground {
  background-color: var(--zeiss-gray-6);
}

.ZeissWhiteBackground {
  background-color: var(--zeiss-white);
}

.display-s {
  font-family: var(--zeiss-font-heavy);
  font-size: var(--zeiss-display-s);
  line-height: 2.25rem;
  letter-spacing: 1.5;
  font-weight: var(--zeiss-font-heavy);
  color: var(--global-text-strong);
}

.display-sub-s {
  font-family: var(--zeiss-font-light);
  font-size: var(--zeiss-display-s);
  line-height: 2.25rem;
  letter-spacing: 1.5;
  font-weight: var(--zeiss-font-light);
  color: var(--global-text-strong);
}

.display-m {
  font-family: var(--zeiss-font-heavy);
  font-size: var(--zeiss-display-m);
  line-height: 2.75rem;
  letter-spacing: 1.5;
  font-weight: var(--zeiss-font-heavy);
  color: var(--global-text-strong);
}

.display-sub-m {
  font-family: var(--zeiss-font-light);
  font-size: var(--zeiss-display-m);
  line-height: 2.75rem;
  letter-spacing: 1.5;
  font-weight: var(--zeiss-font-light);
  color: var(--global-text-strong);
}

.display-l {
  font-family: var(--zeiss-font-heavy);
  font-size: var(--zeiss-display-l);
  line-height: 4rem;
  letter-spacing: 1.5;
  font-weight: var(--zeiss-font-heavy);
  color: var(--global-text-strong);
}

.body-xs {
  font-size: var(--zeiss-body-xs);
  line-height: 1.125rem;
  color: var(--global-text-subtle);
  letter-spacing: 0.005rem;
}

.body-s {
  font-size: var(--zeiss-body-s);
  line-height: 1.25rem;
  color: var(--global-text-subtle);
  letter-spacing: 0.005rem;
}

.body-m {
  font-size: var(--zeiss-body-m);
  line-height: 1.5rem;
  color: var(--global-text-subtle);
  letter-spacing: 0.005rem;
}

.body-l {
  font-size: var(--zeiss-body-l);
  line-height: 1.75rem;
  color: var(--global-text-subtle);
  letter-spacing: 0.005rem;
}

.body-xl {
  font-size: var(--zeiss-body-xl);
  line-height: 32px;
  color: var(--global-text-subtle);
  letter-spacing: 0.005rem;
}

.snowflake {
  position: fixed;
  top: -10px;
  z-index: 9999;
  pointer-events: none;
  opacity: 0.8;
  color: var(--zeiss-white);
}

.accordion-header {
  font-family: var(--zeiss-font-heavy);
  font-size: var(--zeiss-display-s);
  line-height: 2.25rem;
  letter-spacing: 1.5;
  font-weight: var(--zeiss-font-heavy);
  color: var(--global-text-strong);
}
